/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.clip-right{
	clip-path: polygon(10% 0%, 100% 0%, 100% 100%, 0% 100%);
}

.clip-left{
	clip-path: polygon(0 0, 100% 0%, 100% 100%, 10% 100%);
}


p:last-child:last-of-type{
	margin-bottom: 0;
}

/* Fluid Typography Scale */

h1, .fs-h1 {
	font-size: clamp(3rem, 2.7273rem + 1.0909vi, 3.6rem);
	font-weight: bold;
}

h2, .fs-h2 {
	font-size: clamp(2.25rem, 2.0455rem + 0.8182vi, 2.7rem);
	font-weight: bold;
}

h3, .fs-h3 {
	font-size: clamp(1.875rem, 1.7045rem + 0.6818vi, 2.25rem);
	font-weight: bold;
}

h4, .fs-h4 {
	font-size: clamp(1.5rem, 1.3636rem + 0.5455vi, 1.8rem);
	font-weight: bold;
}

h5, .fs-h5 {
	font-size: clamp(1.25rem, 1.1364rem + 0.4545vi, 1.5rem);
	font-weight: bold;
}

h6, .fs-h6 {
	font-size: clamp(1.125rem, 1.0227rem + 0.4091vi, 1.35rem);
	font-weight: bold;
}

p, .fs-p {
	font-size: clamp(0.8333rem, 0.7576rem + 0.303vi, 1rem);
	font-weight: 300;
}